### Method

# Gtk Windowset_resizable

#### Declaration [src]

    void
    gtk_window_set_resizable (
      GtkWindow* window,
      gboolean resizable
    )

#### Description [src]

Sets whether the user can resize a window.

Windows are user resizable by default.

Sets property | `Gtk.Window:resizable`

#### Parameters

`resizable`

  Type: `gboolean`

  `TRUE` if the user can resize this window.